1.53.1

Ondersteuning toegevoegd voor oudere code waar het thema versie nummer wordt gebruikt om conditioneel logica aan te spreken.